# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/conifer/init.lua:14
msgid "Conifer Sapling"
msgstr ""

#: mods/conifer/init.lua:39 mods/conifer/init.lua:94
msgid "Conifer Tree"
msgstr ""

#: mods/conifer/init.lua:47
msgid "Conifer Wood"
msgstr ""

#: mods/conifer/init.lua:56
msgid "Conifer Leaves"
msgstr ""

#: mods/conifer/init.lua:114
msgid "Conifer Mese Post"
msgstr ""

#: mods/conifer/init.lua:120
msgid "Conifer Wood Fence"
msgstr ""

#: mods/conifer/init.lua:132
msgid "Conifer Wood Fence Rail"
msgstr ""

#: mods/conifer/init.lua:144
msgid "Conifer Wood Gate"
msgstr ""

#: mods/conifer/init.lua:153
msgid "Conifer Wood Stairs"
msgstr ""

#: mods/conifer/init.lua:154
msgid "Conifer Wood Corner"
msgstr ""

#: mods/conifer/init.lua:155
msgid "Conifer Wood Slab"
msgstr ""

#: mods/conifer/init.lua:156
msgid "Conifer Wood Wall"
msgstr ""

#: mods/conifer/init.lua:157
msgid "Conifer Wood Panel"
msgstr ""

#: mods/conifer/init.lua:158
msgid "Conifer Wood Microblock"
msgstr ""
